<?php
$lang['emaildeleted'] = "Email(s) deleted";
$lang['dear'] = "Dear";
$lang['messagedeleted'] = "The following email(s) were deleted from the message queue on the";
$lang['by'] = "by";
$lang['to'] = "To";
$lang['subject'] = "Subject";
$lang['createdby'] = "Created by";
$lang['createddate'] = "Date created";
$lang['from'] = "From";
$lang['tendersystem'] = "TenderSystem";
?>
